@charset "utf-8";
 /*colores principales
 naranja: #FF9C47
 naranja oscuro: #EA6C00
 naranja claro: #FFB270
 morado: #542685
 gris: #555
 */
 
 
 *{margin:0; padding:0; border:0}
 img, a img {border:0}
 .float-right{float:right}
 .float-left {float:left}
 .clear {clear:both}

   body {background-image:url(../images/bg_verlauf1.jpg); 
         background-repeat:repeat-x;}
   
   #wrap {width:960px;
          background-color:#FFFFFF;
      padding-top:1px;
      margin:0 auto;}

   .logo {margin-left:20px; float:left;}
   #header {width:900px; position:relative; padding-top:34px; margin-left:220px; padding-left:40px;}    
  #topnavi {}
   #topnavi li {float:left;}
    #flags {margin-left:354px;} 
    
   #navi {width:900px; height:28px; background-color:#FF9C47; clear:both;}
    #navi li {float:left}
   
   #main {width:900px;}
    
  #column-left {float:left; width:207px;}
   #news {width:180px; padding-left:20px; margin-top:10px}
   #sub-navi {width:180px; padding-left:20px; margin-top:10px}
   #content-left {width:180px; padding-left:20px; margin-top:10px}
   #language-menu {width:180px; padding-left:20px; margin-top:10px}
   #jflanguageselection {width:180px; padding-left:20px; margin-top:10px}
  
  #column-right {float:right; width:195px; }
   #content-right {width:180px; padding:0 5px 0 10px; margin-top:10px}
  
  #content {width:448px; margin-left:207px; margin-bottom:130px; padding:0 25px 0 25px; margin-top:24px}
   
   #footer {width:900px; clear:both; margin-top:30px}
   
   /* con esto no sé qué hacer todavía (quizás ponerlo con position:relative y margin-top: 180px o algo así):*/
   .pagenav {position:absolute; margin-top:200px; font-size:8px}
   .pagenav a {color:#666666; background-image:none}
   #content .pagenav ,#content .pagenav table, #content .pagenav td, #content .pagenav tr {border:0px; padding:0px;}